import "../../../../../node_modules/.pnpm/vue@3.3.4/node_modules/vue/dist/vue.runtime.esm-bundler.mjs";
import { useChartLayoutStore } from "../../../../store/modules/chartLayoutStore/chartLayoutStore.mjs";
import { useDesignStore } from "../../../../store/modules/designStore/designStore.mjs";
import { ref, toRefs } from "../../../../../node_modules/.pnpm/@vue_reactivity@3.3.4/node_modules/@vue/reactivity/dist/reactivity.esm-bundler.mjs";
const designStore = useDesignStore();
const themeColor = ref(designStore.getAppTheme);
const { setItem } = useChartLayoutStore();
const { getCharts } = toRefs(useChartLayoutStore());
export {
  getCharts,
  setItem,
  themeColor
};
